## oem-somerville-three-eyed-raven-meta 20.04~ubuntu2

=== debian/changelog ===
oem-somerville-three-eyed-raven-meta (20.04~ubuntu2) focal; urgency=medium

  * Use the default kernel flavour instead of the oem kernel flavour. (LP:
    #1872900)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 15 Apr 2020 15:02:57 +0800

oem-somerville-three-eyed-raven-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville three-eyed-raven. (LP: #1868254)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 26 Mar 2020 16:13:35 +0800
