=== debian/control ===
Source: oem-somerville-three-eyed-raven-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/dell/+git/oem-somerville-projects-meta -b three-eyed-raven-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/dell/+git/oem-somerville-projects-meta/+ref/three-eyed-raven-focal-ubuntu

Package: oem-somerville-three-eyed-raven-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Somerville three-eyed-raven platform
 This is a metapackage for Somerville three-eyed-raven platform. It installs
 packages needed to support this hardware fully.
