## oem-somerville-three-eyed-raven-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-three-eyed-raven-meta (20.04ubuntu3) focal; urgency=medium

  * Depend on linux-generic-hwe-20.04 instead of linux-oem-20.04. (LP: #1872900)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 16 Apr 2020 13:29:02 +0800

oem-somerville-three-eyed-raven-meta (20.04ubuntu2) focal; urgency=medium

  * Use the default kernel flavour instead of the oem kernel flavour. (LP: #1872900)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 15 Apr 2020 15:05:48 +0800
