=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-somerville-three-eyed-raven-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Somerville three-eyed-raven platform
  This is a metapackage for Somerville three-eyed-raven platform. It installs packages needed to support this hardware fully.
