## oem-somerville-three-eyed-raven-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-three-eyed-raven-meta (20.04ubuntu4) focal; urgency=medium

  * debian/control: Depend on oem-somerville-meta and remove
    ubuntu-oem-keyring from factory meta.
  * oem-somerville-three-eyed-raven-meta.list: Add the common archive.
  * debian/changelog,
    debian/control,
    debian/copyright: Sync to the template generator.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 12 May 2020 16:41:20 +0800
